
/* Generate */
"Eoa-CL-hOj.title" = "建立";

/* Add whitespace separated glyph names or characters */
"JR5-f0-p1u.title" = "加入以空白分隔的字符名稱或字元";

/* Cancel */
"bsN-iu-doR.title" = "取消";

/* Generate Glyphs */
"rdf-fX-0os.title" = "建立字符";
